body
    {
        background: #fff;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        position: relative;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
	
.tm-white a {
	color: #fff;
}

a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
  color: #28a7e9;
}

/* start h1 group */
h1 { 
    margin-top: 0;
    margin-bottom: 25px; 
}
h1,
h2,
h3,
h4
    {
        font-weight: bold;
    }
/* end h1 group */
p { line-height: 1.6em; }
/* img */
img
    {
        max-width: 100%;
        height: auto;
    }
/* img */

/* hr */
hr.style1{
	border-top: 1px solid #8c8b8b;
}


hr.style2 {
	border-top: 3px double #8c8b8b;
}

hr.style3 {
	border-top: 1px dashed #8c8b8b;
}

hr.style4 {
	border-top: 1px dotted #8c8b8b;
}

hr.style5 {
	background-color: #fff;
	border-top: 2px dashed #8c8b8b;
}


hr.style6 {
	background-color: #fff;
	border-top: 2px dotted #8c8b8b;
}

hr.style7 {
	border-top: 1px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}


hr.style8 {
	border-top: 1px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}
hr.style8:after {
	content: '';
	display: block;
	margin-top: 2px;
	border-top: 1px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}

hr.style9 {
	border-top: 1px dashed #8c8b8b;
	border-bottom: 1px dashed #fff;
}

hr.style10 {
	border-top: 1px dotted #8c8b8b;
	border-bottom: 1px dotted #fff;
}


hr.style11 {
	height: 6px;
	background: url(http://ibrahimjabbari.com/english/images/hr-11.png) repeat-x 0 0;
    border: 0;
}


hr.style12 {
	height: 6px;
	background: url(http://ibrahimjabbari.com/english/images/hr-12.png) repeat-x 0 0;
    border: 0;
}

hr.style13 {
	height: 10px;
	border: 0;
	box-shadow: 0 10px 10px -10px #8c8b8b inset;
}


hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}


hr.style15 {
	border-top: 4px double #8c8b8b;
	text-align: center;
}
hr.style15:after {
	content: '\002665';
	display: inline-block;
	position: relative;
	top: -15px;
	padding: 0 10px;
	background: #f0f0f0;
	color: #8c8b8b;
	font-size: 18px;
}

hr.style16 { 
  border-top: 1px dashed #8c8b8b; 
} 
hr.style16:after { 
  content: '\002702'; 
  display: inline-block; 
  position: relative; 
  top: -12px; 
  left: 40px; 
  padding: 0 3px; 
  background: #f0f0f0; 
  color: #8c8b8b; 
  font-size: 18px; 
}


hr.style17 {
	border-top: 1px solid #8c8b8b;
	text-align: center;
}
hr.style17:after {
	content: '§';
	display: inline-block;
	position: relative;
	top: -14px;
	padding: 0 10px;
	background: #f0f0f0;
	color: #8c8b8b;
	font-size: 18px;
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	transform: rotate(60deg);
}


hr.style18 { 
  height: 30px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 
hr.style18:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}
/* hr */

/* overlay */
.overlay 
    {
       width: 100%;
       height: 100%;
       background: rgba(0, 0, 0, 0);
       padding-top: 50px;
       padding-bottom: 50px;
    }  
/* over lay */

/* start page container */
@media (min-width: 768px) {
  .container {
    width: 90%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 90%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 90%;
  }
}
/* end page container */

/* start preloader */
.preloader
    {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
            -ms-flex-flow: row nowrap;
                flex-flow: row nowrap;
        /*justify-content: center;*/
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        background: none repeat scroll 0 0 #fff;
    }
.sk-spinner-rotating-plane.sk-spinner 
    {
        width: 100px;
        height: 100px;
		background: url('../images/loading.png') no-repeat;
        background-color: transparent;
        margin: 0 auto;
        -webkit-animation: sk-rotatePlane 1.5s infinite ease-in-out;
                animation: sk-rotatePlane 1.5s infinite ease-in-out;
     }

@-webkit-keyframes sk-rotatePlane {
  0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  25% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(90deg);
                transform: perspective(120px) rotateX(0deg) rotateY(90deg); }

  50% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(180deg);
                transform: perspective(120px) rotateX(0deg) rotateY(180deg); }
  75% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(270deg);
                transform: perspective(120px) rotateX(0deg) rotateY(270deg); }

  100% {
            -webkit-transform: perspective(120px) rotateX(0deg) rotateY(360deg);
                    transform: perspective(120px) rotateX(0deg) rotateY(360deg); } }

@keyframes sk-rotatePlane {
  0% {
         -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
                 transform: perspective(120px) rotateX(0deg) rotateY(0deg); }
  25% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(90deg);
                transform: perspective(120px) rotateX(0deg) rotateY(90deg); }

  50% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(180deg);
                transform: perspective(120px) rotateX(0deg) rotateY(180deg); }
  75% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(270deg);
                transform: perspective(120px) rotateX(0deg) rotateY(270deg); }

  100% {
            -webkit-transform: perspective(120px) rotateX(0deg) rotateY(360deg);
                    transform: perspective(120px) rotateX(0deg) rotateY(360deg); } }
/* end preloader */

/* start navigation */
.navbar-default
    {
        background: #fff;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        margin: 0!important;
    }
.navbar-default .navbar-brand
    {
        color: #28a7e9;
        font-size: 30px;
        font-weight: bold;
        height: 70px;
        line-height: 35px;
    }
.navbar-default .nav li a
    {
        color: #666;
        font-size: 13px;
        font-weight: bold;
        height: 70px;
        line-height: 40px;
    }
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus,
.navbar-default .nav li a.current
    {
        color: #28a7e9;
		background-color: transparent;
    }

.navbar-default .nav .dropdown a:hover,
.navbar-default .nav .dropdown a:focus,
.navbar-default .nav .dropdown a.current
    {
        color: #28a7e9;
		background-color: transparent;
    }

.navbar-default .nav .dropdown li a:hover,
.navbar-default .nav .dropdown li a:focus,
.navbar-default .nav .dropdown li a.current
    {
        color: #28a7e9;
		background-color: transparent;
    }

.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 20px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #28a7e9;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{ background-color: transparent }

.navbar-default .nav .dropdown-menu li a
    {
        color: #666;
        font-size: 12px;
        font-weight: bold;
        height: 30px;
        line-height: 25px;
    }
/* end navigation */

/*Tables*/
.table {
	background: #fff;
}

.fixed-table-container {
	border: 1px solid #eee;
}

.fixed-table-container thead th {
	background: #f7f7f8;
	border-color: #ddd;
	color: #5f6468;
	font-weight: 300;
	font-size: 16px;
}

.fixed-table-container tbody td {
	border: 1px solid #eee;
}

.fixed-table-container tbody td:last-child {
	border-right: none;
}

.table>thead>tr>th {
	border-bottom: 1px solid #e6e7e8;
	vertical-align: middle;
	height: 50px;
	font-weight: normal;
}

.fixed-table-pagination .pagination {
    margin-top: 10px;
    margin-bottom: 0px;
}
.fixed-table-pagination .pagination-detail {
	margin-top: 20px;
}
/* end Tables */

/*
    component: Boxes
-------------------------
*/
.box {
  position: relative;
  background: #ffffff;
  border-top: 2px solid #c1c1c1;
  margin-bottom: 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 100%;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
.box.box-primary {
  border-top-color: #3c8dbc;
}
.box.box-info {
  border-top-color: #00c0ef;
}
.box.box-danger {
  border-top-color: #f56954;
}
.box.box-warning {
  border-top-color: #f39c12;
}
.box.box-success {
  border-top-color: #00a65a;
}
.box.height-control .box-body {
  max-height: 300px;
  overflow: auto;
}
.box .box-header {
  position: relative;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom: 0px solid #f4f4f4;
  color: #444;
  padding-bottom: 10px;
}
.box .box-header:before,
.box .box-header:after {
  display: table;
  content: " ";
}
.box .box-header:after {
  clear: both;
}
.box .box-header > .fa,
.box .box-header > .glyphicon,
.box .box-header > .ion,
.box .box-header .box-title {
  display: inline-block;
  padding: 5px 0px 5px 5px;
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  float: left;
  cursor: default;
  height:40px;
}
.box .box-header a {
  color: #000;
}
.box .box-header a:hover {
  outline: none;
  text-decoration: none;
  color: #28a7e9;
}
.box .box-header > .box-tools {
  padding: 5px 10px 5px 5px;
}
.box .box-body {
  padding: 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

/* end box */ 

/* start home */       
#beranda
    {
    /*background: url('../images/home-bg.jpg') no-repeat;*/
    background-size: cover;
    color: #000;
    margin-top: 70px;
    text-align: center;
    width: 100%;
    }
#beranda p
    {
        font-weight: 400;
        font-style: italic;
        line-height: 2em;
    }
#beranda img
    {
        display: inline-block;
        margin-top: 30px;
    }
/* end home */

/* start divider */
#divider
    {
        background: #f8f8f8;
		text-align: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#divider .fa
    {
        color: #28a7e9;
        font-size: 60px;
    }
#divider h3
    {
        font-size: 20px;
    }
/* end divider */

/* start feature */
#pendaftaran
    {
        background: #fff;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#pendaftaran p
    {
        padding-top: 10px;
    }
#pendaftaran span
    {
        float: left;
    }
#pendaftaran .fa
    {
        background: #28a7e9;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
/* end feature */

/* start feature1 */
#feature1
    {
        padding-top: 60px;
        padding-bottom: 60px;
    }
#feature1 p
    {
        padding-top: 10px;
    }
#feature1 span
    {
        float: left;
    }
#feature1 .fa
    {
        background: #28a7e9;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
/* end feature1 */

/* start pricing */
#sebaran
    {
        background: #fff;
        text-align: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#sebaran h2
    {
        padding-bottom: 60px;
    }
#sebaran .sebaran
    {
        background: #fff;
    }
#sebaran .active
    {
        position: relative;
        bottom: 20px;
    }
#sebaran .sebaran .sebaran-title
    {
        background: #28a7e9;
        color: #fff;
        font-weight: bold;
        padding: 10px;
    }
#sebaran .sebaran .sebaran-table
    {
        padding: 15px;
    }
#sebaran .sebaran .sebaran-title p
    {
        font-size: 20px;
    }
#sebaran .sebaran ul
    {
        padding: 0;
        margin: 0;
    }
#sebaran .sebaran ul li
    {
        display: block;
        list-style: none;
        padding: 16px;
    }
#sebaran .sebaran .btn
    {
        background: transparent;
        border: 1px solid #28a7e9;
        border-radius: 0px;
        color: #28a7e9;
        font-weight: bold;
        padding-right: 40px;
        padding-left: 40px;
        margin-top: 20px;
        margin-bottom: 30px;
        transition: all 0.3s ease;
    }
#sebaran .sebaran .btn:hover {
    background: #28a7e9;
    color: #fff;
}
/* end pricing */

/* start download */
#hasil
    {
        padding-top: 80px;
        padding-bottom: 80px;
    }
#hasil h2
    {
        padding-bottom: 20px;
    }
#hasil .btn2
    {
        border-radius: 0px;
        font-weight: bold;
        margin-top: 20px;
        padding: 10px 40px 10px 40px;
    }
/* end download */

/* start contact */
#kontak
    {
		background-color: #fff;
        background: url('../images/kontak-bg.png') no-repeat;
        background-size: cover;
        color: #000;
		margin-top: 70px;
    }
#kontak h2
    {
        padding-bottom: 10px;
    }
#kontak address
    {
		background: #fff;
		color: #000;
        padding: 20px;
    }
#kontak address .fa
    {
        background: #28a7e9;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-top: 6px;
        margin-right: 10px;
    }
#kontak .contact-form
    {
        padding-top: 40px;
    }
#kontak .form-control
    {
        border: none;
        border-radius: 0px;
        box-shadow: none;
        margin-bottom: 20px;
    }
#kontak input
    {
        height: 50px;
    }
#kontak input[type="submit"]
    {
        background: #28a7e9;
        color: #fff;
        font-weight: bold;
        transition: all 0.3s ease;
    }
#kontak input[type="submit"]:hover {
    background: #107DB6;
}
/* end contact */

/* start cari */
.cari
    {
		position:relative;
		width: 100%;
    }

.cari .input-group {
	float:right;
	margin-right:30px;
	width:200px;
	top:-20px;
}

.cari button {
	border: 1px solid #cecece;
}
/* end cari */

/* start footer */
footer
    {
		position:fixed;
		bottom:0;
        background: #fff;
        font-size: 12px;
        text-align: center;
        padding: 5px;
		width: 100%;
		box-shadow: 8px 2px 8px 0px rgba(50, 50, 50, 0.08);
    }
/* end footer */

@media screen and ( max-width: 991px ) {
    .templatemo-box {
        margin-bottom: 30px;
    }
    #sebaran .active {
        bottom: 0;
    }
    .pricing {
        margin-bottom: 20px;
    }
    #pendaftaran img, #download img {
        margin-top: 30px;
    }
    #feature1 img {
        margin-bottom: 30px;
    }
}
@media screen and ( max-width: 767px ) {
    .navbar-default .nav li a {
        height: auto;
        line-height: 2em;
    }
	
    #kontak .overlay {
        padding-top: 40px;
    }
	#kontak img {
        padding: 80px;
    }
	.cari .input-group {
		margin:auto;
		float:none;
	}
}
/* start media 360 */
@media screen and ( max-width: 360px ){
    .pricing
        {
            padding-bottom: 40px;
        }
}
/* end media 360 */